[Datanucleus-issues] [DataNucleus JIRA] Resolved: (NUCCORE-1090) Datanucleus core has OSGi package dependencies on javax.jdo version "3.0.0" but the provided JDO API jar exports version "3.1.0.rc1"


Thread view